body{
    margin: 0px;
    padding: 0px;
    font-family: "Nunito Sans", sans-serif;
    background: white;
    position: relative;
    
}

html{
    scroll-behavior: smooth;
}

/* -----------------------whatsapp-------------------- */

.Whatsapp{
    position: fixed;
    left: 20px;
    bottom: 20px;
    z-index: 600;
}

.WhatsappIcon a{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}

#WAIcon{
    color: white
    font-size: 50px;
    background-color: #25d366;
    border-radius: 5px;
    padding: 5px;
}

#WAName{
    display: none;
}

.Whatsapp:hover #WAName{
    display: flex;
}

/* -----------------------Header-------------------- */

header{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    column-gap: 56px;
    row-gap: 15px;
    position: fixed;
    padding: 10px;
    top: 0;
    width: -webkit-fill-available;
    width: -moz-available;
    background: white;
    z-index: 1000;
    box-shadow: 0 5px 10px 5px #98afc8;
    background: white;
}

.LogoAndName{
    width: 300px;
}

#logoImg{
    height: auto;
    width: 220px;
    display: block;
}

nav{
    display: flex;
    flex-direction: row;
    align-items: center;
    column-gap: 30px;
    flex-wrap: wrap;
    justify-content: center;
}

.NavbarUl{
    list-style: none;
    padding: 0px;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 30px;
}

.NavbarUl li a{
    text-decoration: none;
    color: #033c7a;
    text-shadow: 0 0 1px #033c7a;
    font-size: 25px;
}

.RequestContainer {
    width: 168px;
}

.RequestClass a{
    text-decoration: none;
    color: #033c7a;
    text-shadow: 0 0 60px #034180;
}

.NavOpenClose {
    position: absolute;
    top: 15px;
    right: 1%;
    height: 78.93px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.NOC{
    cursor: pointer;
}

.NOC i {
    font-size: 25px;
}


/* added content */

.RequestClass {
    position: relative;
    background: #006241;
    cursor: pointer;
    height: 48.4px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.RequestClass:hover .button-content{
    color: black;
}
  
.RequestClass:hover::before {
    transform: scaleX(1);
}
  
.button-content {
    position: relative;
    z-index: 1;
}
  
.RequestClass::before {
    content: "";
    border-radius: 5px;
    position: absolute;
    top: 0;
    left: 0;
    transform: scaleX(0);
    transform-origin: 0 50%;
    width: 100%;
    height: 48.4px;
    background-color: #94c694;
    transition: all 0.475s;
}

/* Above added content */

@keyframes open {
    from{
        opacity: 0;
        transform: translateX(100%)
    }

    to{
        opacity: 1;
        transform: rotate(0%);
    }
}

@keyframes close {
    from{
        opacity: 1;
    }

    to{
        opacity: 0;
    }
}


@media (width>=1026px) {
    .NOC{
        display: none;
    }
}

@media (width<=1024px) {
    .NavbarAndRequest{
        display: none;
    }
    #NOCClose{
        display: none;
    }
    .NavbarUl{
        gap: 25px;
    }
}

@media (width<=529px){
    .NavbarUl li a{
        font-size: 16px;
    }
}

@media (width<=473px) {
    .NavbarUl{
        flex-wrap: wrap;
        justify-content: center;
    }
}

@media (width<=449px) {
    .NavOpenClose{
        right: 0.5%;
    }
    .NavbarUl li a{
        font-size: 16px;
    }
    /* header{
        justify-content: space-between;
    } */
}



/* -----------------------Section Home-------------------- */

.SectionHome{
     margin-top: 120px;
    height: 100dvh;
    width: auto; 
    position: relative;
    overflow: hidden;
    border-left: 11px solid white;
    border-right: 11px solid white;
}

.Home{
    width: 100%;
    height: 100dvh;
    position: relative;
    flex-shrink: 0;
    transition: transform 1.5s ease-in-out;
}

.Homebackground{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    
    
}

.HomeContainer{
    display: flex;
    /* width: 100%;
    height: 100%; */
    align-items: center;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 30px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.HomeContainer1{
    width: 50%;
}

.HomeContainer1Wrap h1{
    font-size: 82px;
    color: white;
    text-shadow: 0 0 1px #033c7a;
    margin-bottom: 20px;
}

.HomeC1Contact{
    width: fit-content;
    margin-top: 30px;
    cursor: pointer;
}

.HomeC1Contact a{
    text-decoration: none;
    color: white;
    font-size: 20px;
    padding: 15px 30px;
    border-radius: 5px;
    background: linear-gradient(to left, #5de0e6, #004aad);
}

.HomeContainer2{
    height: 100%;
    display: flex;
}

#HC1WTitiles{
    font-size: 42px;
    font-weight: bold;
}

.typed-cursor{
    font-size: 48px;
}

.SlidesParent{
    display: flex;
    width: 100%;
}

#homeimg{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.HomeTitles {
    text-align: center;
}

@media (width<1024px){
    .HomeContainer{
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #033c7a;
        z-index: 1;
        /* padding: 10px; */
    }
}

@media (width>1024px){
    .HomeContainer{
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        display: flex;
        align-items: start;
        justify-content: left;
        color: #033c7a;
        padding-top: 70px;
        padding-left: 30px;
        z-index: 1;
        /* padding: 10px; */
    }
}

.HomeTAndReq{
    display: flex;
    flex-direction: column;
    gap: 75px;
}

.HomeTitles{
    h1{
        font-weight: bold;
        color: #033c7a;
        text-shadow: 0 0 1px #033c7a;
    }
    h2{
        font-size: 20px;
    }
    h1{
        font-size: 60px;
        margin-bottom: 10px;
    }
}

.HomeReq a{
    padding: 15px 30px;
    background-color: #006241;
    border-radius: 5px;
    text-decoration: none;
    color: #033c7a;
    cursor: pointer;
}


.HomeSlideBtnLeft,.HomeSlideBtnRight{
    position: absolute;
    top: 78.93px;
    bottom: 0;
    display: flex;
    align-items: center;
}

.HomeSlideBtnLeft{
    left: 25px;
}

.HomeSlideBtnRight{
    right: 25px;
}

.HomeReq{
    text-align: center;
}

#HSB button{
    border: none;
    background-color: green;
    font-size: 40px;
    color: #033c7a;
    border-radius: 50%;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

#HSB button i{
    width: 23px;
}

@media (width=1024px) {
    .HomeContainer1 {
        width: 70%;
    }
    .HomeContainer1Wrap h1{
        font-size: 70px;
    }
    #HC1WTitiles{
        font-size: 36px;
    }
}

@media (width<1024px) {
    .HomeTAndReq {
        gap: 40px;
    }
}

@media (width<=769px) {
    #HSB button{
        opacity: 0.8;
    }
    .HomeContainer1{
        width: 85%;
    }
    .HomeContainer1Wrap h1{
        font-size: 50px;
    }
    #HC1WTitiles{
        font-size: 30px;
    }
    .typed-cursor {
        font-size: 34px;
    }
}


/* -----------------------Section About-------------------- */

.About{
    padding: 80px 20px;
    /* padding-bottom: 0px; */
}

.AboutContainer{
    display: flex;
    flex-direction: column;
    gap: 30px;
    align-items: center;
}

.AboutContainer1 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    gap: 30px;
}

.AboutContainer1Left {
    width: 45%;
    display: flex;
    align-items: center;
}

.AC1LWH1 h1{
    color: #033c7a;
    text-shadow: 0 0 1px #033c7a;
    font-size: 60px;
    margin-top: 0px;
}

.AC1LWContext p{
    font-size: 22px;
    color: #033c7a;
    text-shadow: 0 0 1px #033c7a;
}

.AboutContainer1LeftWrap {
    padding: 15px;
    color: #033c7a;
    text-shadow: 0 0 1px #033c7a;
    font-size: 23px;
}

.AboutContainer1Right {
    width: 50%;
}

.AC1RImg img{
    display: block;
    width: 100%;
    height: 500px;
    object-fit: cover;
}

.AboutContainerPhoneWrap {
    display: flex;
    align-items: end;
    height: 100%;
}

.ACPWImg {
    position: relative;
}

#ACPWIMainPerson{
    position: absolute;
    z-index: 200;
    left: -140px;
    bottom: 0;
    height: 320px;
    width: auto;
}

#ACPWIMainImg{
    z-index: 100;
    position: relative;
    display: block;
}

.ListOfImagesInPhone {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 15px;
    z-index: 1;
    display: flex;
    flex-direction: row;
    overflow: hidden;
    position: absolute;
}

.LOIIPEach{
    width: 100%;
    height: 100%;
    flex-shrink: 0;
    transition: right 1s ease-in-out;
    position: absolute;
}

#servicepng{
    height: 50%;
    width: 50%;
}







@media (width<=769px) {
    .AboutContainer1LeftWrap{
        padding: 0%;
    }
    .AboutContainer1Left,
    .AboutContainer1Right{
        width: 100%;
    }
    .AC1RImg img{
        height: 300px;
    }
}

/* -----------------------Section Services-------------------- */

.Services{
    padding: 60px 60px;
    background: white;
    box-shadow: 0px 0px 10px 5px #034180;
}

.ServicesContainerText h1{
    font-size: 50px;
    color: #033c7a;
    text-shadow: 0 0 1px #033c7a;
    text-align: center;
    margin-top: 0px;
}

.ServicesWeProvide {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 50px;
}

.EachServiceConatiner {
    width: 13%;
    height: 186.5px;
    /* background-color: red; */
    background: linear-gradient(to left, #5de0e6, #004aad);
    border-radius: 50px;
    cursor: pointer;
    transition: 1s ease-in-out;
    display: flex;
    justify-content: center;
    align-items: center;
}

.EachServiceConatiner:hover{
    transform: scale(1.05);
    box-shadow: 0 5px 10px 5px #5de0e6;
}

.ESCBox {
    padding: 25px;
    text-align: center;
    color: white;
}

.ESCBox i{
    font-size: 26px;
}

@media (width<769px) {
    .ServicesContainerText h1{
        font-size: 36px;
    }
    .Services{
        padding: 80px 30px;
        padding-top: 0;
    }
    .EachServiceConatiner{
        width: 46%;
    }
    .ESCBox{
        padding: 15px;
    }
    .ServicesWeProvide{
        gap: 25px;
    }
}

/* @media (width<397px) {
    .EachServiceConatiner{
        height: 186.5px;
    }
} */

/* -----------------------Section Pricing-------------------- */

.Pricing{
    padding: 60px;
    /* padding-bottom: 0px; */
    /* background: white;; */
}

#PricingTitleText{
    font-size: 50px;
    color: #033c7a;
    text-shadow: 0 0 1px #033c7a;
    text-align: center;
    margin-top: 0px;
}

.PricingContainer{
    display: flex;
    flex-direction: column;
    width: -webkit-fill-available;
    width: -moz-available;
    padding: 0px 60px;
}

.PricingBoxEach{
    position: relative;
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
    cursor: pointer;
    transition: 1s ease-in-out;
    align-items: center;
    height: 112px;
    z-index: 70;
}

.PricingBoxEach:hover{
    transform: scaleY(1.35) scaleX(1.05);
    z-index: 100;
    box-shadow: 0px 0px 25px 10px black;
}

.PricingBE1,.PricingBE3{
    color: rgb(0, 0, 0);
}


.PricingBE1Con,.PricingBE3Con{
    padding: 20px;
    color: white;
}

.PricingBE1{
    width: 15%;
    position: relative;
}

.PricingBE1Con h1{
    z-index: 200;
    color: white;
    position: relative;
}

.PricingBE2{
    background:#d1e4f9;
    flex: 1 0;
    height: 100%;
    display: flex;
    align-items: center;
}
.PricingBE22{
    background: white;
    flex: 1 0;
    height: 100%;
    display: flex;
    align-items: center;
}

.PricingBE2 ul{
    margin: 0px 0px;
    width: -webkit-fill-available;
    width: -moz-available;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.PricingBE22 ul{
    margin: 0px 0px;
    width: -webkit-fill-available;
    width: -moz-available;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.PricingBE2 ul li{
    width: 30%;
}

.PricingBE22 ul li {
    width: 30%;
}

.PricingBE3{
    width: 10%;
}

.PricingBE1::after{
    content: "";
    position: absolute;
    height: 40px;
    width: 40px;
    right: 0px;
    top: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    transition: right 1s ease-out;
    z-index: 90;
}

.PricingBoxEach:hover .PricingBE1::after {
    right: -33px;
}

.PricingContainer .PricingBoxEach:nth-child(1){
    background-color: #60a2eb; 
}

.PricingContainer .PricingBoxEach:nth-child(2){
    background-color: #1c61ac; 
}

.PricingContainer .PricingBoxEach:nth-child(3){
    background-color: #033c7a; 
}

.PricingBoxEach:nth-child(1) .PricingBE1::after {
    background-color: #60a2eb; 
}
.PricingBoxEach:nth-child(2) .PricingBE1::after {
    background-color: #1c61ac; 
}
.PricingBoxEach:nth-child(3) .PricingBE1::after {
    background-color: #033c7a;  
}

.OtherPricingsContainer{
    padding-top: 50px;
    position: relative;
}

.OtherPricings{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

.OPButtons button{
    font-size: 20px;
    padding: 25px;
    /* border-radius: 25px; */
    border: none;
    color: white;
    background: linear-gradient(to left, #5de0e6, #004aad);
    cursor: pointer;
    box-shadow: 5px 5px 10px 1px #034180;
    opacity: 0.8;
}

.OPButtons button:hover{
    opacity: 1;
}

.detailsPopUps {
    position: absolute;
    bottom: 0px;
    width: 100%;
}

.PopUpParent{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.PopUp{
    flex-direction: column;
    color:white;
    align-items: center;
    box-shadow: 0px 0px 10px 10px white;
    /* border-radius: 25px; */
    background: linear-gradient(to left, #5de0e6, #004aad);
    z-index: 500;
    position: absolute;
}

.PopUp ul{
    position: relative;
    margin: 0px;
    padding: 25px 25px 25px 40px;
}

.PopUp ul h3{
    text-align: center;
    margin-top: 0px;
}

.PopUp ul span{
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 20px;
}

.PopUp ul span i{
    cursor: pointer;
}

#PopUp1,#PopUp2,#PopUp3{
    display: none;
}


@media only screen and (width=1024px) {
    .PricingContainer{
        padding: 0px;
    }
    .PricingBE1Con h1{
        font-size: 16px;
    }
    .PricingBE3 h1{
        font-size: 16px;
    }
}

@media (width<=769px) {
    .Pricing{
        padding: 80px 15px;
        padding-top: 0px;
    }
    .PricingContainer{
        padding: 0px;
    }
    .PricingBoxEach{
        height: 90px;
    }
    .PricingBE1{
        width: 20%;
    }
    .PricingBE3{
        width: 20%;
    }
    .PricingBE1Con, .PricingBE3Con{
        padding: 10px;
    }
    .PricingBE1Con h1,.PricingBE3Con h1{
        font-size: 14px;
    }
    .PricingBE2 ul{
        list-style: none;
        padding: 0px;
        padding-left: 25px;
        flex-direction: column;
    }
    .PricingBE2 ul li {
        width: fit-content;
        font-size: 12px;
    }
    .PricingBE22 ul{
        list-style: none;
        padding: 0px;
        padding-left: 25px;
        flex-direction: column;
    }
    .PricingBE22 ul li {
        width: fit-content;
        font-size: 12px;
    }
    #PopUp1, #PopUp2, #PopUp3{
        margin: 0px 10px;
    }
}

/* -----------------------Section OurHappyClients-------------------- */

.OurHappyClients{
    padding: 80px 0px;
    background: white;;
}

#OHCTitleText{
    font-size: 50px;
    color: #033c7a;
    text-shadow: 0 0 1px #033c7a;
    text-align: center;
    margin-top: 0px;
}

.sectionHappyClients{
    background-color: black;
}

.OurHappiness{
    color: #033c7a;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    font-size: 34px;
    padding: 30px 0px;
    padding-top: 70px;
}

.MainHappy{
    overflow: hidden;
}

.MainHappyClients {
    overflow: hidden;
    margin: 0px 50px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    /* border-top-right-radius: 5px; */
    /* border-bottom-right-radius: 5px; */
    display: flex;
    flex-direction: row;
    /* animation: 3s bullet infinite linear;
    animation-iteration-count: 1; */
}

.HappyClients{
    display: flex;
    flex-direction: row;
    width: fit-content;
    position: relative;
    justify-content: center;
    animation: 25s slide infinite linear;
}

.HappyClientsCloumns{
    height: 350px;
    width: 350px;
    color: white;
    font-weight: 100;
    background: linear-gradient(to left, #5de0e6, #004aad);
    border-radius: 10px;
    margin: 0px;
    margin-right: 20px;
}

.MainHappyClients:hover .HappyClients{
    animation-play-state: paused;
    cursor: pointer;
}

.HappyClientsDetails1{
    display: flex;
    flex-direction: column;
    padding: 20px;
}

.HappyClientsFaceName{
    display: flex;
    flex-direction: row;
    gap: 12px;
    justify-content: left;
}

.HappyClientsFace{
    width: 50px;
    height: 50px;
    border: 1px solid;
    margin-top: 5px;
    border-radius: 50%;
    background-color: #454343;
}

.HappyClientsFace img{
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}

.HappyClientsName{
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* font-family: 'Raleway', sans-serif; */
}

.HappyClientsDetails2{
    /* font-family: 'Raleway', sans-serif; */
    font-size: 20px;
    /* padding: 20px 0px; */
}

.HappyClientsDetails2 p{
    text-align: justify;
    color: white;
    font-family: "Nunito Sans", sans-serif;
    font-weight: 400;
    font-size: 18px;
}

.MainHappyLeft{
    background: linear-gradient(to left, #5de0e6, #004aad);
    height: 350px;
    width: 150px;
    z-index: 10;
    left: 0px;
    position: absolute;
}

.MainHappyRight {
    background: white;;
    height: 350px;
    right: 0px;
    width: 150px;
    z-index: 10;
    position: absolute;
}

@keyframes slide {
    from {
        transform: translateX(0);
    }
    to{
        transform: translateX(-100%);
    }
    
}

@keyframes bullet {
    from{
        transform: translateX(110%);
    }
    to{
        transform: translateX(0%);
    }
}

@media (width<=768px){
    .MainHappyClients {
        border-radius: 0px;
        margin: 0px;
    }
    .OurHappyClients{
        padding-top: 0px;
    }
}



/* -----------------------QuestionAndAnswerr-------------------- */

.QAAC12btn {
    font-size: 1.2rem;
    padding: 1rem 2.5rem;
    border: none;
    outline: none;
    border-radius: 0.4rem;
    cursor: pointer;
    text-transform: uppercase;
    background-color: rgb(14, 14, 26);
    color: rgb(234, 234, 234);
    font-weight: 700;
    transition: 0.6s;
    box-shadow: 0px 0px 60px #006241;
    -webkit-box-reflect: below 10px linear-gradient(to bottom, rgba(0,0,0,0.0), rgba(0,0,0,0.4));
}
  
.QAAC12btn:active {
    scale: 0.92;
}
  
.QAAC12btn:hover {
    background: #006241;
    background-color: #006241;
    color: rgb(4, 4, 38);
}


.QuestionAndAnswers{
    padding: 80px 6%;
    /* padding-bottom: 50px; */
}

.QuestionAndAnswers{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 60px;
}

.QAAContainer1 {
    width: 35%;
    min-width: 230px;
    justify-content: center;
    display: flex;
    font-weight: bold;
    flex-direction: column;
    align-items: center;
    gap: 50px;
}

.QAAContainer11 h1 {
    text-align: center;
}

.QAAContainer11 p {
    text-align: center;
}

.QAAContainer2{
    width: 55%;
}

.QAAC2Wrap{
    display: flex;
    flex-direction: column;
    width: 100%;
    min-width: 340px;
    gap: 20px;
}

.QAAC2WrapEach{
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    width: 100%;
}

.QAAC2WEQuestion{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    z-index: 100;
    background-color: #006241;
    padding: 10px;
    border-radius: 10px;
    padding-bottom: 0px;
    color: #033c7a;
}

.QAAC2WEQH1 h1{
    font-size: 24px;
}

.QAAC2WEQI {
    height: 60px;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.QAAC2WEQI img{
    height: auto;
    width: 22px;
}

.Answer{
    display: none;
    background-color: #d3f8d3;
    z-index: 20;
    padding: 30px 10px;
    padding-bottom: 5px;
    transform: translateY(-100%);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding-left: 20px;
    font-weight: bold;
}

@keyframes identifier {
    from{
        transform: translateY(-100%);
    }
    to{
        transform: translateY(-20%);
    }
}

@keyframes backidentifier {
    from{
        transform: translateY(-20%);
    }
    to{
        transform: translateY(-100%);
    }
}


@media (width<=769px) {
    .QuestionAndAnswers{
        justify-content: center;
        gap: 120px;
    }
    .QAAContainer1,.QAAContainer2{
        width: 100%;
    }
    .QAAC2Wrap{
        min-width: auto;
    }
    .QAAC2WEQH1 h1{
        font-size: 20px;
    }
}


/* -----------------------footer-------------------- */

footer{
    background: linear-gradient(to left, #5de0e6, #004aad);
}

.footerSectionConatiner{
    display: flex;
    flex-direction: row;
}

.footerSectionContainer1{
    width: 40%;
}

.footerSectionContainer2{
    width: 70%;
}

.footerSectionContainer2Main {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.footerSectionContainer1{
    color: white;
}

.footerSectionContainer1Main{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: white;
    box-shadow: 0 5px 10px 5px #033c7a;
}

.footerSectionContainer1MainPart1 {
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footerSectionContainer1MainPart1 img {
    height: 105px;
}

.footerSectionContainer1MainPart2{
    padding: 20px 25px;
    padding-top: 0px;
    color: #033c7a;
    font-family: 'Nunito', sans-serif;
    font-size: 24px;
}

.FSC1MP2Address{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 25px 0px;
}

.FSC1MP2AddressH2 h2{
    margin: 0px;
}

.FSC1MP2AddressTitleIcon{
    padding: 0px 15px;
    padding-left: 0px;
}

.FSC1MP2AddressTitleText a{
    text-decoration: none;
    color: #033c7a;
    text-shadow: 0 0 1px #033c7a;
    font-family: 'Nunito Sans', sans-serif;
}

.FSC1MP2AddressTitle{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.FSC1MP2Phone{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 25px 0px;
    gap: 20px;
}

.FSC1MP2PhoneTitle{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.FSC1MP2PhoneIcon{
    padding: 0px 15px;
    padding-left: 0px;
}

.FSC1MP2PhoneNumber a{
    text-decoration: none;
    color: #033c7a;
}

.FSC1MP2PhoneH2 h2{
    margin: 0px;
}

.FSC1MP2Email{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin: 25px 0px;
}

.FSC1MP2EmailIcon{
    padding: 0px 15px;
    padding-left: 0px;
}

.FSC1MP2EmailId{
    width: max-content;
}

.FSC1MP2EmailId a{
    text-decoration: underline;
    color: #033c7a;
}

.FSC1MP2Metatags{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 35px 0px;
}

.FSC1MP2MT a{
    text-decoration: none;
    color: white;
    margin: 0px 25px;
    font-size: 34px;
}

.footerSectionContainer2MainPart1 img{
    width: 100%;
    height: 400px;
    object-fit: cover;
    display: block;
}

.footerSectionContainer2MainPart2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* height: 320px; */
    height: 100%;
}

.footerSectionContainer2MainPart2Container{
    display: flex;
    flex-direction: row;
    /* padding: 115px 0px; */
}

.footerSectionContainer2MainPart2Container1,.footerSectionContainer2MainPart2Container2{
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.FSC2MP2C1ULLinks,.FSC2MP2C1NLLinks {
    align-items: center;
    display: flex;
    flex-direction: column;
    padding: 25px;
    font-family: 'Nunito', sans-serif;
}

.FSC2MP2C1UL,.FSC2MP2C1NL{
    color: #033c7a;
    font-size: 34px;
}

#FSC2MP2C1ULLinks a,#FSC2MP2C1NLLinks a{
    text-decoration: none;
    color: #033c7a;
    font-size: 20px;
    width: 100%;
    display: flex;
    text-align: center;
}

.footercopyrights {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #033c7a;
}

.footercopyrights span a{
    text-decoration: underline;
    color: #033c7a;
}

.footerSectionContainer2Main {
    height: 100%;
}

.fa-solid{
    color: #033c7a;
}

.fa-brands{
    color: #033c7a;
}

iframe{
    width: 100%;
    height: 100%;
}

/* --------------------------------------------------footer-------------------------------------------------------------- */
@keyframes clouds {
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}

@media (width<1024px) {
    .footerSectionConatiner{
        flex-wrap: wrap;
    }
    .footerSectionContainer1,.footerSectionContainer2{
        width: 100%;
    }
    iframe{
        height: 300px;
    }
    .footerSectionContainer1MainPart2{
        font-size: 16px;
    }
}

#line{
    height: 2px;
    width: 100%;
    background-color: #033c7a;
    margin: 0px;
}

.copyrights{
    padding: 20px 0;
    text-align: center;
    background: white;
}

.copyrights span{
    font-size: 18px;
}

.copyrights a{
    color: rgb(0, 0, 0);
    font-weight: 700;
    text-shadow: 0 0 10px #4fc9dd;
    text-decoration: none;
}